jackrabbit-oak-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Davide Giannella (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (OAK-3571) baseline failures on 1.2
Date Mon, 02 Nov 2015 23:49:27 GMT

    [ https://issues.apache.org/jira/browse/OAK-3571?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14986302#comment-14986302
] 

Davide Giannella commented on OAK-3571:
---------------------------------------

[~mduerig] if you can confirm the baseline plugin has to be disabled
on 1.2 let me know and I'll disable it as part of this ticket.

If it has to stay enabled, the fix is trivial but I'm concerned about
customers using the package and importing a strict version range. That
will be spot during runtime. Thoughts?



> baseline failures on 1.2
> ------------------------
>
>                 Key: OAK-3571
>                 URL: https://issues.apache.org/jira/browse/OAK-3571
>             Project: Jackrabbit Oak
>          Issue Type: Bug
>          Components: core
>            Reporter: Davide Giannella
>            Assignee: Davide Giannella
>            Priority: Blocker
>             Fix For: 1.2.8
>
>         Attachments: build-1446195885.log.gz
>
>
> Running a full build with ITs fails on 1.2 branch for the baseline plugin
> {noformat}
> [ERROR] org.apache.jackrabbit.oak.api.jmx: Version increase required; detected 1.0.0,
suggested 2.0.0
> [ERROR] org.apache.jackrabbit.oak.plugins.index: Version increase required; detected
1.0.0, suggested 2.0.0
> {noformat}
> [Full build logs|^build-1446195885.log.gz]



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message